name = "Craft to Exile 2 NEV"
author = "NTCat"
version = "1.0.4"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "99493e87875f4f5504646664feec069f149d4a96c290c6507f99dd246528e6b0"

[versions]
forge = "47.2.18"
minecraft = "1.20.1"
